.profile_info{
    border-bottom: 1px solid #d7d7d7;
    overflow: hidden;
}

.profile_info img{
    float: left;
    border: 1px solid #d7d7d7;
    margin: 0 15px 18px 0;
    width: 169px;
    height: 200px;
}

.profile_title{
    border-bottom: 1px solid #d7d7d7;
    overflow: hidden;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.profile_title h2{
    margin-top: 4px;
}

.profile_title .submit_button{
    padding: 0 10px;
    /*
    letter-spacing: 1px;
    */
}

.profile_page h4, .profile_page h5{
    color: black;
    margin-bottom: 10px;
}

.profile_page h4 {
    font-size: 14px;
}

.profile_page h4 a, .profile_page h5 a{
    color: black;
    text-decoration: none;
}

.profile_page h4 a:hover, .profile_page h5 a:hover{
    text-decoration: underline;
}

.profile_interests{
    margin-left: 186px;
}

.profile_interests_block{
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #F2F2F2;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, .06) inset;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, .06) inset;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, .06) inset;
    padding: 10px;
    font-size: 12px;
    color:#675e5b;
    margin-bottom: 15px;
}

.profile_complete{
    padding: 10px 0;
    border-bottom: 1px solid #d7d7d7;
    overflow: hidden;

}

.profile_complete ul{
    float: right;
    max-width: 175px;
}

/*
.profile_complete ul a{
    color:#1ab8f9;
    font-weight: bold;
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
    line-height: 1.5;
}

.profile_complete ul a:hover{
    text-decoration: underline;

}
*/

.profile_activity{
    padding: 10px 0 15px;
    border-bottom: 1px solid #d7d7d7;
    overflow: hidden;
}

.profile_activity .more_activities {
    width: 100%;
    text-align: right;
}

.profile_activity .more_activities a {
    color: #000;
}

.profile_activity_item{
    width: 50%;
    display: inline-block;
    margin-right: -3px;
    vertical-align: top;
    overflow: hidden;
}

.profile_activity_item img{
    float: left;
    width: 62px;
    height: 62px;
    border: 1px solid #d7d7d7;
    margin-right: 10px;
}

.profile_activity_item span{
    display: block;
    padding-right: 10px;
}

.profile_activity_item span a{
    text-decoration: none;
    color: #675e5b;
}

.profile_activity_item span a b{
    color: black;
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
}

.profile_activity_item span a:hover{
    text-decoration: underline;
}

.profile_skills{
    padding: 10px 15px 10px 0;
}

.profile_skills .tagedit-list {
    min-width: 355px;
    width: 355px;
    padding: 5px 5px 0 5px;
}

.profile_barterboard{
    padding: 10px 0;
    border-bottom: 1px solid #D7D7D7;
}

.profile_barterboard h5{
    text-transform: none;
}

.profile_barterboard ul{
    margin: 0 -1% 15px;
}

.profile_barterboard li{
    display: inline-block;
    width: 25%;
    margin-right: -4px;
    vertical-align: top;
}

.profile_bart_img{
    width: 128px;
    min-height: 100px;
    max-height: 100px;
    margin: 0 auto 10px;
    border: 1px solid #D7D7D7;
    text-align: center;
}

/*
.profile_barterboard li:nth-child(odd) .profile_bart_img{
    -webkit-transform: skew(0deg,-8deg);
    -moz-transform: skew(0deg,-8deg);
    -o-transform: skew(0deg,-8deg);
    transform: skew(0deg,-8deg);
}

.profile_barterboard li:nth-child(even) .profile_bart_img{
    -webkit-transform: skew(0deg,8deg);
    -moz-transform: skew(0deg,8deg);
    -o-transform: skew(0deg,8deg);
    transform: skew(0deg,8deg);
}
*/

.profile_bart_img a {
    display: table-cell;
    height: 100px;
    vertical-align: middle;
    width: inherit;
}

.profile_bart_img img{
    max-width: 100%;
    height: auto;
}

.profile_barterboard li span{
    display: block;
    text-align: center;
    max-width: 90px;
    margin: 0 auto;
}

.profile_barterboard li span a{
    text-decoration: none;
    color: #675e5b;
}

.complete_bg{
    height: 36px;
    padding: 0 14px;
    max-width: 216px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-top: 1px solid #DDD;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.31), 0px 1px 1px rgba(255,255,255,1) inset;
    -webkit-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.31), 0px 1px 1px rgba(255,255,255,1) inset;
    -moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3), 0px 1px 2px rgba(0, 0, 0, 0.31), 0px 1px 1px rgba(255,255,255,1) inset;
    margin-left: 5px;
    background: #EBECEF;
    background: -moz-linear-gradient(top, #EBECEF 0%, #BFC3C7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBECEF), color-stop(100%,#BFC3C7));
    background: -webkit-linear-gradient(top, #EBECEF 0%,#BFC3C7 100%);
    background: -o-linear-gradient(top, #EBECEF 0%,#BFC3C7 100%);
    background: -ms-linear-gradient(top, #EBECEF 0%,#BFC3C7 100%);
    background: linear-gradient(to bottom, #EBECEF 0%,#BFC3C7 100%);
}

.complete_line_bg{
    display: block;
    border-bottom:1px solid white;
    background: #bababa;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    box-shadow:0px 1px 3px rgba(0,0,0,0.3) inset;
    -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.3) inset;
    -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.3) inset;
    margin: 14px 43px 0 0;
}

.complete_line{
    display: block;
    height: 8px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    background: url('../images/complete_line.png') left top no-repeat;
    box-shadow:0px 0px 2px rgba(0,0,0,0.7) inset;
}

.complete_percent{
    float: right;
    width: 40px;
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
    text-shadow:1px 1px 1px white;
    color:#333333;
    margin-top: 8px;
    text-align: center;
    height: 20px;
    line-height: 20px;
}

.complete_block{
    margin-right: 180px;
}

.main_content_header h3 {
    float: left;
    margin-top: 6px;
    font-size: 16px;
}

.messages{
    min-height: 660px;
}

.message_item{
    padding: 18px 11px 18px 18px;
    border-bottom: 1px solid #D7D7D7;
    /*margin: 0 -11px 0 -18px;*/
    overflow: hidden;
}

.message_item img{
    float: left;
    display: block;
    width: 62px;
    border:1px solid #d7d7d7;
}

.message_item_text{
    margin-left: 75px;
    margin-right: 30px;
    cursor:pointer;
}

.message_item_text a{
    color: #675e5b;
    text-decoration: none;
    font-family: arial,Helvetica,sans-serif;
}

.message_item_text h5{
    text-transform: none;
}

.message_item_text h5 a{
    color: black;
}

.message_item_text a:hover{
    text-decoration: underline;
}

.message_item_text p{
    margin: 0px;
    font-size: 12px;
    font-family: arial,Helvetica,sans-serif;
    word-wrap:  break-word;
}


.message_item_text i {

    font-family: arial,Helvetica,sans-serif;
}

.message_item_text hr{
    border:none;
    border-bottom:1px solid #d7d7d7;
}

.unread_message{

    background:#EBEBEB;
    box-shadow:0px 2px 4px rgba(0,0,0,0.1) inset;
    -webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.1) inset;
    -moz-box-shadow:0px 2px 4px rgba(0,0,0,0.1) inset;
}

.reply_message{
    padding-top: 18px;
    border-bottom:1px solid #d7d7d7;
   width: 100%;
}

.reply_message img{
    float: left;
    display: block;
    width: 62px;
    border:1px solid #d7d7d7;
    margin: 0 10px 15px 0;
}

.reply_message_title{
    overflow: hidden;
}

.reply_message_title a{
    color: #675e5b;
    text-decoration: none;
}

.reply_message_title h5{
    text-transform: none;
}

.reply_message_title h5 a{
    color: black;
}

.reply_message_title a:hover{
    text-decoration: underline;
}

.reply_message_title p{
    margin: 0px;
    font-size: 12px;
    font-weight: bold;
    word-wrap:  break-word;
}

.reply_block{
    padding: 22px 0 150px;
    overflow: hidden;
    z-index: 1000;
    position: relative;
    /*width: 560px;*/
}

.reply_block .textarea_wrapper{
    position: relative;
    height: 70px;
}


.textarea_wrapper{

    height: 170px;
    padding: 5px;
    background: #f2f2f2;
    box-shadow:0px 1px 2px rgba(0,0,0,0.06) inset;
    -webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.06) inset;
    -moz-box-shadow:0px 1px 2px rgba(0,0,0,0.06) inset;
    border:1px solid #d9d9d9;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    margin-bottom: 10px;

}

.reply_block .textarea_wrapper:before{

    content: "";
    width: 12px;
    height: 14px;
    display: block;
    background: url('../images/textarea_arrow.png') no-repeat;
    position: absolute;
    left: 20px;
    top: -12px;

}

.textarea_wrapper textarea {

    margin: 0;
    padding: 0;
    border: none;
    resize: none;
    width: 100%;
    height: 100%;
    font:normal 13px arial,Helvetica,sans-serif;

    background: none;

}
.input_textarea_reply {
    width: 95%;
    margin: 0;
    padding: 2%;
    display: block;
    border: 1px solid #d9d9d9;
    overflow: hidden;
    background: #f2f2f2;
    box-shadow:0px 1px 2px rgba(0,0,0,0.06) inset;
    -webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.06) inset;
    -moz-box-shadow:0px 1px 2px rgba(0,0,0,0.06) inset;
    border:1px solid #d9d9d9;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}

.reply_block .textarea_wrapper1{
    position: relative;
}
.reply_block .textarea_wrapper1::before {
    content: "";
    width: 12px;
    height: 14px;
    display: block;
    background: url('../images/textarea_arrow.png') no-repeat;
    position: absolute;
    left: 20px;
    top: -12px;
}


.attach_file_wrapper{
    width: 21px;
    height: 18px;
    cursor: pointer;
    overflow: hidden;
    background: url('../images/webcam.png') no-repeat;
    float: left;
    margin-right: 10px;
    margin-left: 7px;
    margin-top: 4px;
}

.attach_file_wrapper input{
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity:0;
}

.webcam{
    width: 21px;
    height: 18px;
    display: block;
    float: left;
    background: url('../images/webcam.png') no-repeat;
    margin-top: 4px;
}

.reply_block_submit_line{
    overflow: hidden;
    margin-bottom: 10px;
}

.reply_block .ui-checkbox{
    float: left;
    margin-right: 5px;
}

.barterboard_page{
    padding: 15px 0;
    border-bottom:1px solid #d7d7d7;
    margin-bottom: 15px;
}

.barterboard_page ul{
    margin: 0 -1%;
}

.barterboard_page li{
    display: inline-block;
    margin-bottom: 15px;
    margin-right: -4px;
    padding: 5px 2%;
    text-align: center;
    vertical-align: top;
    width: 29%;
}

.barterboard_img{
    max-width: 88%;
    max-height: 128px;
    margin: 0 auto 10px;
    border: 1px solid #D7D7D7;
}

.barterboard_img img {
    max-width: 100%;
    height: auto;
    display: block;
}

.barterboard_page li span {
    display: block;
    text-align: center;
    max-width: 90px;
    margin: 0 auto;
}

.barterboard_page li span a {
    text-decoration: none;
    color: #675E5B;
}

.pagination{
    text-align: center;
}

.pagination a{
    display: inline-block;
    text-align: center;
    font-family: arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    color:#565656;
    margin: 0 4px;
}

.pagination a.pagination_prev,
.pagination a.pagination_next{
    width: 9px;
    height: 14px;
    background: url('../images/pagination_arrows.png') 0px 0px no-repeat;
    text-indent: -9999px;
    position: relative;
    top: 3px;
}

.pagination a.pagintaion_curent{
    color: #0055a4;
    font-size: 17px;
}

.pagination a.pagination_next{
    background-position: right top;
}

.add_barterboard_item .reply_block_submit_line{
    margin-left: 90px;
}

.add_barterboard_item .form_field{
    float: none;
}

.add_barterboard_form{
    border-bottom:1px solid #d7d7d7;
    /*margin-bottom: 15px;*/
    /*padding-bottom: 90px;*/
}

.add_barterboard_item{
    overflow: hidden;
    /*padding-bottom: 50px;*/
}

.form_field_add_img img{
    display: inline-block;
    width: 200px;
    border:1px solid #d7d7d7;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    margin-right: 20px;
    max-width: 42%;
    height: auto;
}

.add_barterboard_image_button {
    display: inline-block;
    vertical-align: top;
    height: 31px;
    width: 130px;
    line-height: 31px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color:white;
    font-size: 14px;
    font-family: arial,Helvetica,sans-serif;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    cursor: pointer;
    background: #675e5b; /* Old browsers */
    background: -moz-linear-gradient(top, #675e5b 0%, #424242 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#675e5b), color-stop(100%,#424242)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #675e5b 0%,#424242 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #675e5b 0%,#424242 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #675e5b 0%,#424242 100%); /* IE10+ */
    background: linear-gradient(to bottom, #675e5b 0%,#424242 100%); /* W3C */
}

.add_barterboard_image_button:hover{
    background: #675e5b; /* Old browsers */
    background: -moz-linear-gradient(top, #424242 0%, #675e5b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#424242), color-stop(100%,#675e5b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #424242 0%,#675e5b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #424242 0%,#675e5b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #424242 0%,#675e5b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #424242 0%,#675e5b 100%); /* W3C */
}

.add_barterboard_image_button input{
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.reply_block_submit_line a.edit_link{
    color: black;
    font-size: 14px;
    font-family: arial,Helvetica,sans-serif;
    text-decoration: none;
    float: right;
    margin-right: 3px;
}

.barterboard_item_username{
    float: right;
    color:#1ab8f9;
    font-family: arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 7px 0 0 0;
    text-transform: uppercase;
}

.barterboard_item{
    padding: 18px 0;
    border-bottom:1px solid #d7d7d7;
    text-align: center;
}
.barterboard_item p {

    text-align: left;
}

.barterboard_item img{
    max-width: 100%;
    max-height: 428px;
    height: auto;
    border:1px solid #d7d7d7;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}

.barterboard_item_buttons{
    overflow: hidden;
    padding: 11px 0;
    border-bottom:1px solid #d7d7d7;
    margin-bottom: 15px;
    text-align:center;
}

.barterboard_item_buttons .submit_button{
    float: left;
    margin-right: 15px;
    font-weight: normal;
    margin-top: 8px;
}
.submit_button {
    font-family: arial,Helvetica,sans-serif;
    line-height: 23px;
    min-width: 54px;
    text-align: center;

}

button{
    margin: 2px;
}

.barterboard_item_price{
    float: right;
    height: 45px;
    line-height: 45px;
    font-size: 23px;
    font-family: arial,Helvetica,sans-serif;
    padding-left: 30px;
    border-left:1px solid #d7d7d7;
}

.barterboard_item_type{
    float: right;
    height: 45px;
    line-height: 45px;
    font-size: 13px; /*23*/
    font-family: arial,Helvetica,sans-serif;
    padding-right: 26px;
   /* text-transform: capitalize;*/
    font-weight: bold;
}

.barterboard_item_share{
    text-align: right;
    padding-top: 15px;
}

.barterboard_item_share a{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 7px;
    vertical-align: middle;
}

.barterboard_item_share span{
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
}

.neighbour_profile_page .profile_interests_block{
    border:none;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    background:none;
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    padding: 0 0 15px 0;
    border-bottom:1px solid #d7d7d7;
    font-size: 13px;
}

.neighbour_profile_page_message_line .submit_button{
    float: left;
    margin-right: 15px;
    padding: 0 15px;
    margin-bottom: 5px;
}

.neighbours h3 a{
    text-decoration: none;
    color:#1ab8f9;
    /*background: url('../images/title_icons.png') 0px -83px no-repeat;*/
    display: inline-block;
    height: 22px;
    padding: 2px 0 0 0px;
}

.neighbours h3 a:hover{
    text-decoration: underline;
}

.contacts_list_header .add_button{
    line-height: 27px;
    width: auto;
    padding: 0 5px;
}

.contacts_list_header .content_search_input{
    margin-left: 0;
    margin-top: 0px;
    /*    font-size: 18px;
        font-family: arial,Helvetica,sans-serif;*/
}
/*
.contacts_list_header .content_search_form {
    /* margin-left: 160px;
     /*margin-right: 27%;*/
    /*  background: white;
      box-shadow: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      border-color: #1AB8F9;*/
    display: block;
    margin-left: 145px;
    margin-right: 22%;
    background: #F2F2F2;
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 23px;
    padding: 2px 5px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1) inset;
    padding-left: 25px;
}*/
.contacts_list_header .content_search_submit {
    /*margin-top:1px;*/
}
/*.contacts_list_header  .content_search_submit{
    float: right;
    background: url(../images/search_contacts.png) no-repeat;
}*/

.contacts_list_block,.neighbours_list_block {
    margin: 0 -8px;
    padding: 9px 0;
}

.contacts_list_item_wrapper, .neighbours_list_item_wrapper {
    display: inline-block;
    /*
    width: 25% ;
    */
    margin-right: -3px;
    margin-bottom: 13px;
    vertical-align: top;
    position: relative;
    width:24%;
    border:1px solid #aba9a8;
}

.contacts_list_item_wrapper .contacts_list_item,.neighbours_list_item_wrapper .neighbours_list_item{
    display: block;
    margin: 1px 4px;
    /*border:1px solid #aba9a8;*/
    padding: 9px;
    color:#818181;
    text-decoration: none;
}

.contacts_list_item_wrapper img,.neighbours_list_item_wrapper img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    border:1px solid #868686;
    /*margin-bottom: 8px;*/
    margin-top:10px;
    height: 137px;
}


.contacts_list_item_wrapper:hover,.neighbours_list_item_wrapper:hover{
    border:1px solid #8bd8f8;
    /*margin: 0px 3px;*/
}

.contacts_list_item_wrapper .contacts_list_item span,.neighbours_list_item_wrapper .neighbours_list_item span{
    display: block;
    text-align: center;
    color:#818181;
    font-family: arial,Helvetica,sans-serif;
    font-size: 15px;
    word-wrap: break-word;
}

.contacts_list_item_wrapper .contacts_list_item a{
    text-decoration: none;
}
.contacts_list_item_tooltip {
    position: absolute;
    padding-top: 7px;
    width: 220px;
    z-index: 10;
    left: 50%;
    bottom: -89px;
    text-align: center;
    opacity: 0.95;
    display: none;
    margin-left: -110px;
}

.contacts_list_item_tooltip:before{
    content:'';
    width: 10px;
    height: 8px;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -5px;
    background: url('../images/tooltip_arrow.png') no-repeat;
}

.contacts_list_item_tooltip div{
    padding: 8px 0px;
    border: 1px solid #9f9f9f;
    background: white;
    height: 65px;
}

.contacts_list_item_tooltip a{
    display: inline-block;
    font-family: arial,Helvetica,sans-serif;
    font-size: 15px;
    text-decoration: none;
    color:#3a3938;
    background: url('../images/tooltip_a.png') 0px 8px no-repeat;
    padding-left: 10px;
}

.contacts_list_item_tooltip a.tooltip_title{
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    color:#1ab8f9;
    background: none;
    padding: 0;
    margin-bottom: 6px;
}

.contacts_list_item_tooltip a:hover{
    text-decoration: underline;
}

.find_contacts_block{
    padding: 15px 0;
    border-bottom:1px solid #d7d7d7;
}

.find_contacts_block p{
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0;
}

.find_contacts_block p a{
    color: #1ab8f9;
    text-decoration: none;
}

.find_contacts_block p a:hover{
    text-decoration: underline;
}

.find_social_contacts{
    overflow: hidden;
    margin: 10px -5px;
}

.find_social_contacts li{
    float: left;
    margin: 5px;
}

.find_social_contacts li a{
    display: block;
    width: 48px;
    height: 48px;
    padding: 6px;
    border:1px solid #aaaaaa;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    background: #dddddd; /* Old browsers */
    background: -moz-linear-gradient(top, #fefefe 0%, #dddddd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fefefe 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fefefe 0%,#dddddd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fefefe 0%,#dddddd 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fefefe 0%,#dddddd 100%); /* W3C */
}

.find_social_contacts li a:hover{
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top, #dddddd 0%, #fefefe 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dddddd 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #dddddd 0%,#fefefe 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #dddddd 0%,#fefefe 100%); /* IE10+ */
    background: linear-gradient(to bottom, #dddddd 0%,#fefefe 100%); /* W3C */ 
}

.find_social_contacts li a img{
    width: 48px;
    height: 48px;
}

.create_message_wrapper{
    /*    padding: 14px 11px 15px 18px;*/
    padding: 14px 0px 15px 0px;
}

.create_message_wrapper .main_content_header{
    padding: 0px 11px 14px 18px;
}

.create_message_block {
    overflow: hidden;
    border-bottom: 1px solid #D7D7D7;
    margin-bottom: 15px;
    padding: 0px 11px 15px 18px;
}

.create_message_block .submit_button{
    color: #fff;   
}
.create_message .form_field_label{
    width: 100px;
}

.create_message .form_field_label:before{
    content: ':';
    float: right;
}

.create_message .form_field_input {
    margin-left: 120px;
}

.create_message .input_textarea {
    height: 55px;
}

.create_message .submit_button{
    float: left;
}

.message_attach_img {
    display: inline-block;
    vertical-align: top;
    height: 31px;
    padding: 0px 10px;
    line-height: 31px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: white;
    font-size: 14px;
    font-family: arial,Helvetica,sans-serif;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    cursor: pointer;
    background: #1AB8F9;
    background: -moz-linear-gradient(top, #1AB8F9 0%, #0AA2E1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1AB8F9), color-stop(100%,#0AA2E1));
    background: -webkit-linear-gradient(top, #1AB8F9 0%,#0AA2E1 100%);
    background: -o-linear-gradient(top, #1AB8F9 0%,#0AA2E1 100%);
    background: -ms-linear-gradient(top, #1AB8F9 0%,#0AA2E1 100%);
    background: linear-gradient(to bottom, #1AB8F9 0%,#0AA2E1 100%);
    float: right;
    margin-top: -35px;
}

.message_attach_img:hover{
    background: #0AA2E1;
    background: -moz-linear-gradient(top, #0AA2E1 0%, #1AB8F9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0AA2E1), color-stop(100%,#1AB8F9));
    background: -webkit-linear-gradient(top, #0AA2E1 0%,#1AB8F9 100%);
    background: -o-linear-gradient(top, #0AA2E1 0%,#1AB8F9 100%);
    background: -ms-linear-gradient(top, #0AA2E1 0%,#1AB8F9 100%);
    background: linear-gradient(to bottom, #0AA2E1 0%,#1AB8F9 100%);
}

.message_attach_img input {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.create_message_img_block{
    margin-right: 120px;
}

.create_message_img_block>div{
    display: inline-block;
    width: 45%;
    position: relative;
    margin-right: 5px;
    max-width: 127px;

}

.create_message_img_block>div div{
    border:1px solid #d7d7d7;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    overflow: hidden;
}

.create_message_img_block div img{
    width: 100%;
    height: auto;
    display: block;
}

.create_message_img_block div span{
    position: absolute;
    width: 21px;
    height: 21px;
    display: block;
    background: url('../images/img_hide.png') no-repeat;
    right: -8px;
    bottom: -8px;
    cursor: pointer;
}
.create_message{
    padding-bottom: 120px;
}

.wrapper ul li ul li {
    text-align:left;
}

.price_txt {
    width:39%;
}

.price_field {
    display:none;
}

.price_icon:after {
    float:left;
    margin:-25px 0 0 46%;
}


.new_message_wrapper {
    width: 99%;
    margin-left: 1%;
}
.new_message_box {
    width: 95%;
    margin: 0 auto;

    padding: 10px 10px 2px 10px;
    float: left;
    border: none;
    margin-top: 10px;
    display: block;
}
.new_message_bottom {
    float: left;
    padding-bottom: 10px;
    border-top: 1px solid #CCC;
    width: 99%;
}
.attachmentViewImage {
    width:12% !important;
    height: auto;
    overflow: hidden;
}

.trashIcan {
    float: right;
    width: 24px;
    height: 20px;
    display: block;
    float: left;
    background: url('../images/trashcan_gray.png') no-repeat;
    margin-top: 4px;
}

.editIcon {
    float: right;
    width: 24px;
    height: 20px;
    display: block;
    float: left;
    background: url('../images/pencil_image.png') no-repeat;        
    margin-top: 4px;
}

.viewIcon {
    float: right;
    width: 24px;
    height: 20px;
    display: block;
    float: left;
    background: url('../images/view.png') no-repeat;
    margin-top: 4px
}

.editIcon.small {
    width: 10px;
    height: 10px;
    background: url('../images/pencil_gray_small.png') no-repeat;
    margin-top: 1px;
}

.barter_item_actions {
    padding: 14px 10px 10px 0;
    width: 150px;
    float: left;
    font-family: arial,Helvetica,sans-serif, sans-serif;
    font-size: 14px;
}

.barter_item_actions span {
    float: left;
    margin-right: 10px;
}

.nivo-slice {
    background-size: 150px;
}

.form_field_add_item{
    display: inline-block;
    position: relative;
    width: 100px;
    margin-right: 10px;
}

.form_field_add_item span {
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    background: white url('../images/trashcan_gray.png') center no-repeat;
    right: 2px;
    top: 3px;
    text-indent: -9999px;
    border-radius: 4px;
    border: 1px solid #CCC;
    cursor: pointer;
}

.form_field_add_item img{
    max-width: none;
    width: 100%;
    margin: 0;
}

#update-dialog {
    display: none;
}
.right{
    display: inline;
    color: #D1D0D0;
    margin-left: 10px;
    font-size:12px;
    font-weight: bold;
}

.messageDuration {
    font-size: 12px;
    color: #b2b2b2;

}
.profile_page .empty{
    font-weight: normal;

}
.comment_box_not{
    float:left;
    /*width: 76%;*/
    width: 88%;
    overflow: hidden;
}
.comment_user_img{
    width: 40px !important;
    height: 40px !important;
}
.top_message{
    position: absolute;
    right:  20px;
    top: 100px;
    z-index: 10000;
    display: none;
    text-decoration: none;
    color: #1ab8f9;
}
.bottom_message{
    position: absolute;
    right:  20px;
    top: 130px;
    z-index: 10000;
    display: none;
    text-decoration: none;
    color: #1ab8f9;
}
.reply_message_area{
    position: absolute;
    right:  20px;
    top: 160px;
    z-index: 10000;
    display: none;
    text-decoration: none;
    color: #1ab8f9;
}

.spirit_config_table{
    width: 380px;

}
.spirit_config_table td{
    padding-left:5px;
}
.spirit_config_table td{
    border: 1px solid black;
}
.tb_header{
    height: 35px;
    background-color: #808080;
    color:#FFF;
    font-size: 16px;
    font-weight: bold;
    padding-top:10px;
}

.spirit_config_table tbody tr{
    /*height: 30px;*/
}
.tb_heading{
    background-color: #10DBFF;
}
.spirit_config_table thead tr td{
    text-align: center;
vertical-align: middle;
}
.tb_heading td{
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.tb_info td{
    color:#000;
    font-size: 15px;
}
.tb_info td a{
    text-decoration: none;
    color:#000;
    font-size: 15px;
}
.alligned_mid{
        text-align: center;
vertical-align: middle;
}
/*#codeVerifyBlock{
    margin-left: 30px;
}*/
#addressVerify{
    overflow: hidden;
}

li.token-input-placeholder-facebook {
    width: 100%;
	position:relative;
}
